ServerEvents.recipes(event => {

event.custom({	
"type":"mekanism:crushing",
"input":{"ingredient":{"item":"minecraft:bone"}},
"output":{"count":6,"item":"minecraft:bone_meal"}
})

event.custom({	
"type":"mekanism:crushing",
"input":{"ingredient":{"item":"minecraft:blaze_rod"}},
"output":{"count":4,"item":"minecraft:blaze_powder"}
})

event.custom({	
"type":"mekanism:crushing",
"input":{"ingredient":{"tag": "forge:limestone"}},
"output":{"count":1,"item":"tfmg:limesand"}
})

event.custom({	
"type":"mekanism:crushing",
"input":{"ingredient":{"item": "enderio:dark_steel_ingot"}},
"output":{"count":1,"item":"enderio:grains_of_infinity"}
})


})